<?php
header("Content-Type: text/html; charset=utf-8");
include("setting.php");	
include("current_page.php");
include("share.php");
include("Books_ids.php");
include("Books_info.php");
include("class.php");

$Muslim_Library = new Muslim_Library();
$current_page = new current_page();

if($site_url == ""){
	$Muslim_Library->site_url = $current_page->thisurl;
}else{
	$Muslim_Library->site_url = $site_url;
}

if(isset($_GET['language']) && $_GET['language'] != "" && in_array($_GET['language'], $Muslim_Library->check_languages())){
	$language = strip_tags($_GET['language']);
}else{
	if($site_language != "" && in_array($site_language, $Muslim_Library->check_languages())){
		$language = $site_language;
	}else{
		$language = 'English';
	}
}

function get_book_title($id=0, $key=0){
global $Muslim_Library;
$book_info = $Muslim_Library->book_info($id);
return $book_info[$key];
}

function get_books_banners($language=''){
global $Muslim_Library, $hidden_slider;

if($hidden_slider == 1){
	$slider_code = '';
}else{
	if($language == "English"){
	$slider_code = '<div class="flexslider">
		<ul class="slides">
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=21355"><img src="images/books/english/Environment-and-its-Elements-in-the-Quran.jpg" alt="'.get_book_title(21355, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=22340"><img src="images/books/english/Guideposts-on-the-Hajj-Route.jpg" alt="'.get_book_title(22340, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=22522"><img src="images/books/english/Hijab-Veil-between-the-Bible-and-the-Quran.jpg" alt="'.get_book_title(22522, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=4707"><img src="images/books/english/The_Way_to_Real_Happiness.jpg" alt="'.get_book_title(4707, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=21921"><img src="images/books/english/Who-is-Jesus-according-to-Jesus.jpg" alt="'.get_book_title(21921, 0).'" /></a></li>
		</ul>
	</div>';
	}elseif($language == "Arabic"){
	$slider_code = '<div class="flexslider">
		<ul class="slides">
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=Arabic&category_id=128&id=57&book_id=21349"><img src="images/books/arabic/Environment-and-its-Elements-in-the-Quran-AR.jpg" alt="'.get_book_title(21349, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=Arabic&category_id=128&id=57&book_id=22314"><img src="images/books/arabic/Guideposts-on-the-Hajj-Route-AR.jpg" alt="'.get_book_title(22314, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=Arabic&category_id=128&id=57&book_id=22505"><img src="images/books/arabic/Hijab-Veil-between-the-Bible-and-the-Quran-AR.jpg" alt="'.get_book_title(22505, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=Arabic&category_id=128&id=57&book_id=22057"><img src="images/books/arabic/Is_my_child_atheist.jpg" alt="'.get_book_title(22057, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=Arabic&category_id=128&id=57&book_id=22002"><img src="images/books/arabic/Who-is-Jesus-according-to-Jesus-AR.jpg" alt="'.get_book_title(22002, 0).'" /></a></li>
		</ul>
	</div>';
	}else{
	$slider_code = '<div class="flexslider">
		<ul class="slides">
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=21355"><img src="images/books/english/Environment-and-its-Elements-in-the-Quran.jpg" alt="'.get_book_title(21355, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=22340"><img src="images/books/english/Guideposts-on-the-Hajj-Route.jpg" alt="'.get_book_title(22340, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=22522"><img src="images/books/english/Hijab-Veil-between-the-Bible-and-the-Quran.jpg" alt="'.get_book_title(22522, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=4707"><img src="images/books/english/The_Way_to_Real_Happiness.jpg" alt="'.get_book_title(4707, 0).'" /></a></li>
			<li><a href="'.$Muslim_Library->site_url.'index.php?language=English&category_id=94&id=29&book_id=21921"><img src="images/books/english/Who-is-Jesus-according-to-Jesus.jpg" alt="'.get_book_title(21921, 0).'" /></a></li>
		</ul>
	</div>';	
	}
	$slider_code .= '<script>
	jQuery(\'.sidebar\').stickyfloat({duration: 400});
	</script>';
}
return $slider_code;
}

include("tpl.php");
$Template = new Template();
$Template->sitename = $site_name;
$Template->siteurl = '';
$Template->Templatefolder = $style_folder;
$Template->footercode = '';
if($site_language != "" && in_array($site_language, $Muslim_Library->check_languages()) && $site_language == "Arabic"){
	$Template->headercode = '<link rel="stylesheet" href="'.$style_folder.'/rtl.css" type="text/css" media="screen" />';
	if(isset($_GET['language']) && $_GET['language'] != "Arabic"){
		$Template->headercode = '';
	}
}else{
if(isset($_GET['language']) && $_GET['language'] == "Arabic"){
	$Template->headercode = '<link rel="stylesheet" href="'.$style_folder.'/rtl.css" type="text/css" media="screen" />';
}
}
$Template->headercode .= $site_js;
$Template->headertext = '';
$Template->bodycode = '';
$Template->menu = $Muslim_Library->words('menu', $language);
$Template->closeyoursite = 0;
$Template->closeyoursitecause = '';
if($hidden_footer_links == 1){
	$Template->footer_sites = '';
}else{
	$Template->footer_sites = $Muslim_Library->words('footer', $language);
}
?>